
--DOG
--CAR
--SHOE
--SHIP
--HAT
--IRON
--BARROW
--GUN
--THIMBLE
--HORSE

Frontend.RegisterPlayer(0, HUMAN_PLAYER,HAT);

if Game.GetDifficulty() == DIFFICULTY_EASY then

	Frontend.RegisterPlayer(1, AI_PLAYER,	SHIP,		DIFFICULTY_EASY); -- IRON
	Frontend.RegisterPlayer(2, AI_PLAYER,	SHOE,		DIFFICULTY_EASY); -- BARROW
--	Frontend.RegisterPlayer(3, AI_PLAYER,	THIMBLE,	DIFFICULTY_EASY);

elseif Game.GetDifficulty() == DIFFICULTY_MEDIUM then

	Frontend.RegisterPlayer(1, AI_PLAYER,	SHIP,		DIFFICULTY_EASY); -- IRON
	Frontend.RegisterPlayer(2, AI_PLAYER,	SHOE,		DIFFICULTY_MEDIUM); -- BARROW
--	Frontend.RegisterPlayer(3, AI_PLAYER,	THIMBLE,	DIFFICULTY_MEDIUM);

else

	Frontend.RegisterPlayer(1, AI_PLAYER,	SHIP,		DIFFICULTY_MEDIUM);  -- IRON
	Frontend.RegisterPlayer(2, AI_PLAYER,	SHOE,		DIFFICULTY_MEDIUM); -- BARROW
--	Frontend.RegisterPlayer(3, AI_PLAYER,	THIMBLE, 	DIFFICULTY_MEDIUM);

end

